Bug 509324 - Release notes for RHEL5.4 doesn't contain a list of added/updated/removed packages
Release notes for RHEL5.4 doesn't contain a list of added/updated/removed pac...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Ryan Lerch
Joshua Wulf
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-02 04:35 EDT by Robert Binkhorst
Modified: 2014-10-19 18:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-23 19:55:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Binkhorst 2009-07-02 04:35:41 EDT
Description of problem:

Have a look at:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.4/html-single/Release_Notes/

There is no list of added/updated/removed packages, while normally this is present in the release notes.

Version-Release number of selected component (if applicable):

Online documentation and redhat-release-notes-5Server-26.x86_64 (once that gets filled, see BZ509322 for details.)

How reproducible:


Steps to Reproduce:
1. open http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.4/html-single/Release_Notes/
2. look for added/updated/removed packages section
3.
  
Actual results:

No added/updated/removed packages are listed.

Expected results:

These should be listed in the release notes.

Additional info:
Comment 2 Ryan Lerch 2009-11-23 19:55:25 EST
This Information is in the other Release Documentation document, the "Technical Notes":

http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.4/html-single/Technical_Notes/

Note You need to log in before you can comment on or make changes to this bug.